Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27703.2042
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FalcoColorWalker", "FalcoColorWalker.csproj", "{1CA947E5-1C0D-4539-9C01-85CD7EEB5B2C}"
EndProject
Global
GlobalSection(SolutionConfigurationPlatforms) = preSolution
Debug | Any CPU = Debug | Any CPU
Release | Any CPU = Release | Any CPU
EndGlobalSection
GlobalSection(ProjectConfigurationPlatforms) = postSolution
{1CA947E5-1C0D-4539-9C01-85CD7EEB5B2C}.Debug | Any CPU.ActiveCfg = Debug | Any CPU
{1CA947E5-1C0D-4539-9C01-85CD7EEB5B2C}.Debug | Any CPU.Build.0 = Debug | Any CPU
{1CA947E5-1C0D-4539-9C01-85CD7EEB5B2C}.Release | Any CPU.ActiveCfg = Release | Any CPU
{1CA947E5-1C0D-4539-9C01-85CD7EEB5B2C}.Release | Any CPU.Build.0 = Release | Any CPU
EndGlobalSection
GlobalSection(SolutionProperties) = preSolution
HideSolutionNode = FALSE
EndGlobalSection
GlobalSection(ExtensibilityGlobals) = postSolution
SolutionGuid = {1598A3D9-ED1B-4C73-AB0B-1D688AE3D601}
EndGlobalSection
EndGlobal